/gnu/store/qa0v3sigfsq6h8p1yyzb729hrb3nzfy0-amb-plugins-0.8.1.drv